
#popupdiv_bottom {
	DISPLAY: none; WIDTH: 223px; POSITION: absolute; z-index: 3; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#bottom_top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(siteimg/bottom.gif) no-repeat 50% top; PADDING-BOTTOM: 0px; PADDING-TOP: 30px
}
#bottom_bottom {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(siteimg/bottom.gif) no-repeat 50% bottom; PADDING-BOTTOM: 9px; COLOR: #efefef; PADDING-TOP: 3px
}
